driver: FrostNumberModel
host: bnode0316.rc.int.colorado.edu
id: afc2bb96-cbec-4d57-8465-6ba94aae7867
prefix: /rc_scratch/huttone/wmt/permafrost/afc2bb96-cbec-4d57-8465-6ba94aae7867
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-14T11:32:45.031329'
stdout: stdout
